<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9060" systemVersion="15B42" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9051"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="qLf-va-EAG" customClass="InvitationAnswerPopupView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view alpha="0.30000001192092896" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4c3-gb-BwR" userLabel="maskView">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <animations/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sqq-aQ-dqD" userLabel="popUpView">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cFp-gN-fzj" userLabel="ContainerView">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YHf-Qu-3Iu" userLabel="View - Title">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="정답날짜 입력" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kN9-2i-tr3" customClass="CustomLabel">
                                            <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                            <animations/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="64" id="Ugs-vS-oDP"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <nil key="highlightedColor"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="Ugs-vS-oDP"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="Ugs-vS-oDP"/>
                                                </mask>
                                            </variation>
                                        </label>
                                    </subviews>
                                    <animations/>
                                    <color key="backgroundColor" red="0.95686274510000002" green="0.30588235289999999" blue="0.3294117647" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="bottom" secondItem="kN9-2i-tr3" secondAttribute="bottom" id="1PQ-ec-DPA">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                        <constraint firstItem="kN9-2i-tr3" firstAttribute="leading" secondItem="YHf-Qu-3Iu" secondAttribute="leading" id="RZf-d4-hQn">
                                            <variation key="heightClass=regular-widthClass=compact" constant="20"/>
                                        </constraint>
                                        <constraint firstItem="kN9-2i-tr3" firstAttribute="top" secondItem="YHf-Qu-3Iu" secondAttribute="top" id="kGj-9C-hS2">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                        <constraint firstAttribute="trailing" secondItem="kN9-2i-tr3" secondAttribute="trailing" id="m5h-CJ-oc6">
                                            <variation key="heightClass=regular-widthClass=compact" constant="-8"/>
                                        </constraint>
                                        <constraint firstAttribute="height" constant="44" id="uNc-Ym-h5X">
                                            <variation key="heightClass=regular-widthClass=compact" constant="64"/>
                                        </constraint>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="subviews">
                                            <exclude reference="kN9-2i-tr3"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="uNc-Ym-h5X"/>
                                            <exclude reference="1PQ-ec-DPA"/>
                                            <exclude reference="RZf-d4-hQn"/>
                                            <exclude reference="kGj-9C-hS2"/>
                                            <exclude reference="m5h-CJ-oc6"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="subviews">
                                            <include reference="kN9-2i-tr3"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="uNc-Ym-h5X"/>
                                            <include reference="1PQ-ec-DPA"/>
                                            <include reference="RZf-d4-hQn"/>
                                            <include reference="kGj-9C-hS2"/>
                                            <include reference="m5h-CJ-oc6"/>
                                        </mask>
                                    </variation>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2sZ-F4-4yj" userLabel="View - message">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" placeholderIntrinsicWidth="250" placeholderIntrinsicHeight="30" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="17E-3s-XMa" customClass="DatePickerButton">
                                            <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                                            <animations/>
                                            <state key="normal">
                                                <color key="titleColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="color" keyPath="placeHolderColor">
                                                    <color key="value" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </button>
                                    </subviews>
                                    <animations/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="17E-3s-XMa" firstAttribute="top" secondItem="2sZ-F4-4yj" secondAttribute="top" constant="30" id="G0e-mV-woS"/>
                                        <constraint firstItem="17E-3s-XMa" firstAttribute="leading" secondItem="2sZ-F4-4yj" secondAttribute="leading" constant="20" id="J5h-T4-Mk2"/>
                                        <constraint firstAttribute="bottom" secondItem="17E-3s-XMa" secondAttribute="bottom" constant="30" id="qNT-Q7-ojG"/>
                                        <constraint firstAttribute="trailing" secondItem="17E-3s-XMa" secondAttribute="trailing" constant="20" id="wiy-sm-iW1"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="subviews">
                                            <exclude reference="17E-3s-XMa"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="G0e-mV-woS"/>
                                            <exclude reference="J5h-T4-Mk2"/>
                                            <exclude reference="qNT-Q7-ojG"/>
                                            <exclude reference="wiy-sm-iW1"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="subviews">
                                            <include reference="17E-3s-XMa"/>
                                        </mask>
                                        <mask key="constraints">
                                            <include reference="G0e-mV-woS"/>
                                            <include reference="J5h-T4-Mk2"/>
                                            <include reference="qNT-Q7-ojG"/>
                                            <include reference="wiy-sm-iW1"/>
                                        </mask>
                                    </variation>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wgq-ar-hCu" userLabel="View - Buttons">
                                    <rect key="frame" x="-20" y="282" width="338" height="90"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" placeholderIntrinsicWidth="145" placeholderIntrinsicHeight="70" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6JT-ko-Esa" customClass="CustomButton">
                                            <rect key="frame" x="20" y="20" width="149" height="50"/>
                                            <animations/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="149" id="oNS-dX-n4b">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                                </constraint>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                            <state key="normal" title="확인">
                                                <color key="titleColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="oNS-dX-n4b"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="oNS-dX-n4b"/>
                                                </mask>
                                            </variation>
                                            <connections>
                                                <action selector="btnConfirmTouched:" destination="qLf-va-EAG" eventType="touchUpInside" id="nF7-02-udd"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" placeholderIntrinsicWidth="144" placeholderIntrinsicHeight="70" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="3TV-rW-Ogd" customClass="CustomButton">
                                            <rect key="frame" x="170" y="20" width="148" height="50"/>
                                            <animations/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="44" id="hUq-NM-2Oy">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="50"/>
                                                </constraint>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                            <state key="normal" title="취소">
                                                <color key="titleColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="hUq-NM-2Oy"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <exclude reference="hUq-NM-2Oy"/>
                                                </mask>
                                            </variation>
                                            <connections>
                                                <action selector="btnCancelTouched:" destination="qLf-va-EAG" eventType="touchUpInside" id="lrf-Cg-3vR"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <animations/>
                                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="3TV-rW-Ogd" firstAttribute="width" secondItem="6JT-ko-Esa" secondAttribute="width" id="BcJ-P0-oVj">
                                            <variation key="heightClass=regular-widthClass=compact" constant="-1"/>
                                        </constraint>
                                        <constraint firstItem="3TV-rW-Ogd" firstAttribute="leading" secondItem="6JT-ko-Esa" secondAttribute="trailing" constant="1" id="Fmh-bi-lJY"/>
                                        <constraint firstItem="6JT-ko-Esa" firstAttribute="leading" secondItem="wgq-ar-hCu" secondAttribute="leading" id="Hed-PG-agj"/>
                                        <constraint firstAttribute="bottom" secondItem="6JT-ko-Esa" secondAttribute="bottom" id="J6r-tP-aNV"/>
                                        <constraint firstItem="3TV-rW-Ogd" firstAttribute="top" secondItem="wgq-ar-hCu" secondAttribute="top" constant="1" id="QDt-9P-qAv"/>
                                        <constraint firstItem="6JT-ko-Esa" firstAttribute="top" secondItem="wgq-ar-hCu" secondAttribute="top" constant="1" id="TNK-po-p7P"/>
                                        <constraint firstAttribute="trailing" secondItem="3TV-rW-Ogd" secondAttribute="trailing" id="lP1-CF-kyj"/>
                                        <constraint firstAttribute="bottom" secondItem="3TV-rW-Ogd" secondAttribute="bottom" id="wkt-nF-qX4"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="Hed-PG-agj"/>
                                            <exclude reference="J6r-tP-aNV"/>
                                            <exclude reference="TNK-po-p7P"/>
                                            <exclude reference="BcJ-P0-oVj"/>
                                            <exclude reference="Fmh-bi-lJY"/>
                                            <exclude reference="QDt-9P-qAv"/>
                                            <exclude reference="lP1-CF-kyj"/>
                                            <exclude reference="wkt-nF-qX4"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="constraints">
                                            <include reference="Hed-PG-agj"/>
                                            <include reference="J6r-tP-aNV"/>
                                            <include reference="TNK-po-p7P"/>
                                            <include reference="BcJ-P0-oVj"/>
                                            <include reference="Fmh-bi-lJY"/>
                                            <include reference="QDt-9P-qAv"/>
                                            <include reference="lP1-CF-kyj"/>
                                            <include reference="wkt-nF-qX4"/>
                                        </mask>
                                    </variation>
                                </view>
                            </subviews>
                            <animations/>
                            <constraints>
                                <constraint firstItem="wgq-ar-hCu" firstAttribute="top" secondItem="2sZ-F4-4yj" secondAttribute="bottom" id="8Nm-c2-xHp"/>
                                <constraint firstItem="YHf-Qu-3Iu" firstAttribute="leading" secondItem="cFp-gN-fzj" secondAttribute="leading" id="EmA-VB-ZWE"/>
                                <constraint firstItem="wgq-ar-hCu" firstAttribute="leading" secondItem="cFp-gN-fzj" secondAttribute="leading" id="Hee-85-1IM"/>
                                <constraint firstItem="2sZ-F4-4yj" firstAttribute="centerY" secondItem="cFp-gN-fzj" secondAttribute="centerY" id="INd-0G-AKL">
                                    <variation key="heightClass=regular-widthClass=compact" constant="-3.5"/>
                                </constraint>
                                <constraint firstAttribute="trailing" secondItem="wgq-ar-hCu" secondAttribute="trailing" id="STR-G5-bfD"/>
                                <constraint firstAttribute="bottom" secondItem="wgq-ar-hCu" secondAttribute="bottom" id="eNb-Yy-WCC"/>
                                <constraint firstItem="YHf-Qu-3Iu" firstAttribute="top" secondItem="cFp-gN-fzj" secondAttribute="top" id="juC-4q-5Y9">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstItem="2sZ-F4-4yj" firstAttribute="top" secondItem="YHf-Qu-3Iu" secondAttribute="bottom" constant="1" id="l7f-gQ-3bq">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstAttribute="trailing" secondItem="YHf-Qu-3Iu" secondAttribute="trailing" id="mBw-Gd-gTr">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstItem="2sZ-F4-4yj" firstAttribute="leading" secondItem="cFp-gN-fzj" secondAttribute="leading" id="nJL-a8-mDd"/>
                                <constraint firstItem="YHf-Qu-3Iu" firstAttribute="trailing" secondItem="2sZ-F4-4yj" secondAttribute="trailing" id="oeN-53-iEJ"/>
                            </constraints>
                            <variation key="default">
                                <mask key="subviews">
                                    <exclude reference="YHf-Qu-3Iu"/>
                                    <exclude reference="2sZ-F4-4yj"/>
                                </mask>
                                <mask key="constraints">
                                    <exclude reference="8Nm-c2-xHp"/>
                                    <exclude reference="Hee-85-1IM"/>
                                    <exclude reference="STR-G5-bfD"/>
                                    <exclude reference="eNb-Yy-WCC"/>
                                    <exclude reference="INd-0G-AKL"/>
                                    <exclude reference="l7f-gQ-3bq"/>
                                    <exclude reference="nJL-a8-mDd"/>
                                    <exclude reference="EmA-VB-ZWE"/>
                                    <exclude reference="juC-4q-5Y9"/>
                                    <exclude reference="mBw-Gd-gTr"/>
                                    <exclude reference="oeN-53-iEJ"/>
                                </mask>
                            </variation>
                            <variation key="heightClass=regular-widthClass=compact">
                                <mask key="subviews">
                                    <include reference="YHf-Qu-3Iu"/>
                                    <include reference="2sZ-F4-4yj"/>
                                </mask>
                                <mask key="constraints">
                                    <include reference="8Nm-c2-xHp"/>
                                    <include reference="Hee-85-1IM"/>
                                    <include reference="STR-G5-bfD"/>
                                    <include reference="eNb-Yy-WCC"/>
                                    <include reference="INd-0G-AKL"/>
                                    <include reference="l7f-gQ-3bq"/>
                                    <include reference="nJL-a8-mDd"/>
                                    <include reference="EmA-VB-ZWE"/>
                                    <include reference="juC-4q-5Y9"/>
                                    <include reference="mBw-Gd-gTr"/>
                                    <include reference="oeN-53-iEJ"/>
                                </mask>
                            </variation>
                        </view>
                    </subviews>
                    <animations/>
                    <constraints>
                        <constraint firstItem="cFp-gN-fzj" firstAttribute="top" secondItem="sqq-aQ-dqD" secondAttribute="top" id="2os-Vy-Dbj"/>
                        <constraint firstItem="cFp-gN-fzj" firstAttribute="leading" secondItem="sqq-aQ-dqD" secondAttribute="leading" id="KPt-mj-6VB"/>
                        <constraint firstAttribute="trailing" secondItem="cFp-gN-fzj" secondAttribute="trailing" id="i7g-zI-9zL"/>
                        <constraint firstAttribute="bottom" secondItem="cFp-gN-fzj" secondAttribute="bottom" id="nvv-rf-ePj"/>
                    </constraints>
                    <variation key="default">
                        <mask key="subviews">
                            <exclude reference="cFp-gN-fzj"/>
                        </mask>
                        <mask key="constraints">
                            <exclude reference="2os-Vy-Dbj"/>
                            <exclude reference="KPt-mj-6VB"/>
                            <exclude reference="i7g-zI-9zL"/>
                            <exclude reference="nvv-rf-ePj"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="subviews">
                            <include reference="cFp-gN-fzj"/>
                        </mask>
                        <mask key="constraints">
                            <include reference="2os-Vy-Dbj"/>
                            <include reference="KPt-mj-6VB"/>
                            <include reference="i7g-zI-9zL"/>
                            <include reference="nvv-rf-ePj"/>
                        </mask>
                    </variation>
                </view>
            </subviews>
            <animations/>
            <constraints>
                <constraint firstAttribute="centerX" secondItem="4c3-gb-BwR" secondAttribute="centerX" id="0tG-Bd-2ic"/>
                <constraint firstAttribute="trailing" secondItem="4c3-gb-BwR" secondAttribute="trailing" id="F9j-6m-8Sq"/>
                <constraint firstAttribute="centerY" secondItem="4c3-gb-BwR" secondAttribute="centerY" id="JX5-Sx-hSJ"/>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="trailing" secondItem="sqq-aQ-dqD" secondAttribute="trailing" constant="26" id="SNd-cf-17Y">
                    <variation key="heightClass=regular-widthClass=compact" constant="15"/>
                </constraint>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="top" secondItem="qLf-va-EAG" secondAttribute="top" id="TOG-yL-xSq"/>
                <constraint firstItem="sqq-aQ-dqD" firstAttribute="leading" secondItem="4c3-gb-BwR" secondAttribute="leading" constant="25" id="jNe-AH-9q0">
                    <variation key="heightClass=regular-widthClass=compact" constant="15"/>
                </constraint>
                <constraint firstAttribute="centerY" secondItem="sqq-aQ-dqD" secondAttribute="centerY" constant="12" id="rPN-2q-9iB">
                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                </constraint>
                <constraint firstAttribute="bottom" secondItem="4c3-gb-BwR" secondAttribute="bottom" id="uc7-M6-ZYJ"/>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="leading" secondItem="qLf-va-EAG" secondAttribute="leading" id="wPB-Gl-TgQ"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="4c3-gb-BwR"/>
                    <exclude reference="sqq-aQ-dqD"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="0tG-Bd-2ic"/>
                    <exclude reference="F9j-6m-8Sq"/>
                    <exclude reference="JX5-Sx-hSJ"/>
                    <exclude reference="SNd-cf-17Y"/>
                    <exclude reference="TOG-yL-xSq"/>
                    <exclude reference="uc7-M6-ZYJ"/>
                    <exclude reference="wPB-Gl-TgQ"/>
                    <exclude reference="jNe-AH-9q0"/>
                    <exclude reference="rPN-2q-9iB"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="4c3-gb-BwR"/>
                    <include reference="sqq-aQ-dqD"/>
                </mask>
                <mask key="constraints">
                    <include reference="0tG-Bd-2ic"/>
                    <include reference="F9j-6m-8Sq"/>
                    <include reference="JX5-Sx-hSJ"/>
                    <include reference="SNd-cf-17Y"/>
                    <include reference="TOG-yL-xSq"/>
                    <include reference="uc7-M6-ZYJ"/>
                    <include reference="wPB-Gl-TgQ"/>
                    <include reference="jNe-AH-9q0"/>
                    <include reference="rPN-2q-9iB"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnDate" destination="17E-3s-XMa" id="uFq-5K-vq1"/>
                <outlet property="maskingView" destination="4c3-gb-BwR" id="8Up-1R-gSI"/>
                <outlet property="popUpView" destination="sqq-aQ-dqD" id="BCO-MT-Cf2"/>
            </connections>
            <point key="canvasLocation" x="321" y="342"/>
        </view>
    </objects>
</document>
